Appearance
GET
/product-information/attribute/attribute1-groupsRequired scope:
viskan:attribute1group:readSearch for attribute1 groups.
Parameters
Query parameters
modifiedAfter stringFilter on last modification date. Useful for getting delta-changes. More details.
page integerThe page to search for.
Default value:
1resultsPerPage integerThe number of results per page. Must be a value between
1 and 200.searchId stringThe search ID to use for continued pages. Not usable together with any of the filters. More details.
Response
The search was successful.
JSON
{
"hits": [
{
"attribute1Code": "Red",
"attribute1Number": "10",
"attributes": [
{
"attribute1Code": "Burgundy",
"attribute1Number": "5"
}
],
"createdAt": "2023-10-12T14:30:10.000+01:00",
"modifiedAt": "2023-10-12T14:36:43.412+01:00"
}
],
"page": 12345,
"pagesLeft": 12345,
"searchId": "...",
"totalHits": 12345
}